body {
	font-family: "ËÎÌå";
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
}

td {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	line-height: 25px;
}
A {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	line-height: 24px;
	text-decoration: none;
}
A:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	line-height: 24px;
	text-decoration: underline;	
}


th {
	font-family: Arial, Helvetica, sans-serif;
}
.ann1{
	font-size: 16px;
	line-height: 24px;
	color: #242424;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
}
.ann1 A {
	font-size: 16px;
	line-height: 24px;
	color: #9242424;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
	text-decoration: none;
}
.ann1 A:hover {
	font-size: 16px;
	line-height: 24px;
	color: #242424;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
	text-decoration: none;
}
.ann1 A:active {
	font-size: 16px;
	line-height: 24px;
	color: #242424;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
	text-decoration: none;

}
.ann2 {
	font-size: 12px;
	line-height: 14px;
	color: #139fda;
	font-family: "ËÎÌå";
	text-decoration: none;
}
.ann3{
	font-size: 20px;
	line-height: 24px;
	color: #242424;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
}
.ann4{
	font-size: 20px;
	line-height: 24px;
	color: #ffffff;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
}
.end1{
	font-size: 12px;
	line-height: 14px;
	color: #f4f4f4;
	font-family: "ËÎÌå";
}
.end1 A {
	font-size: 12px;
	line-height: 14px;
	color: #f4f4f4;
	font-family: "ËÎÌå";
}
.end1 A:hover {
	font-size: 12px;
	line-height: 14px;
	color: #f4f4f4;
	font-family: "ËÎÌå";
}
.end1 A:active {
	font-size: 12px;
	line-height: 14px;
	color: #f4f4f4;
	font-family: "ËÎÌå";

}
.end2{
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
}
.end3{
	font-size: 16px;
	line-height: 24px;
	color: #52a22f;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå";
}
.end4{
	font-size: 12px;
	line-height: 24px;
	color: #939393;
	font-family: "ËÎÌå";
}
.left_menu{
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.left_menu A {
	font-size: 12px;
	line-height: 14px;
	color: #666666;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.left_menu A:hover {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.left_menu A:active {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;

}
.m_cp1{
	font-size: 16px;
	line-height: 20px;
	color: #232323;
	font-family: "ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp1 A {
	font-size: 16px;
	line-height: 20px;
	color: #232323;
	font-family: "ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp1 A:hover {
	font-size: 16px;
	line-height: 20px;
	color: #232323;
	font-family: "ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp1 A:active {
	font-size: 16px;
	line-height: 20px;
	color: #232323;
	font-family: "ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp2{
	font-size: 12px;
	line-height: 18px;
	color: #a0a0a0;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp3{
	font-size: 14px;
	line-height: 18px;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp3 A {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp3 A:hover {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.m_cp3 A:active {
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.headt {   
        padding-top: 0px;   
		padding-left:10px
        font-size: 14px;   
} 

.group{ width:155px; height:24px; line-height:24px; font-size:12px; text-align:center; float:right; }

.group a{line-height:24px; font-size:12px; color:#000; text-decoration:none;display: block;}

.group a:hover{line-height:24px;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	background-image: url(../images/bg_menu_hover.gif);
	background-repeat: no-repeat;
	background-position: center;
	display: block;}
	
A.jjj {
	BORDER-BOTTOM: #ffffff 1px solid; TEXT-ALIGN: left; LINE-HEIGHT: 20px; BACKGROUND-COLOR: #e7e5e8; PADDING-LEFT: 10px; WIDTH: 158px; DISPLAY: block; PADDING-TOP: 2px; line-height: 20px
}
A.jjj:hover {
	BACKGROUND-COLOR: #f2f2f2; line-height: 20px
}

.image{
	font-size: 12px;
	line-height: 30px;
	color: #666666;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.image A {
	font-size: 12px;
	line-height: 30px;
	color: #666666;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.image A:hover {
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.image A:active {
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;

}
.font_span{
text-indent:30px;
color:#FFFFFF;
font-size:12px;
POSITION: relative; TOP: 12px; 
}
.myweb_td{
 background:#EBEBEB;
font-family:Verdana;
font-size:12px;
background-color:#EBEBEB;
color:black;
line-height:20px;
height:25px;
}

.top1{
	font-size: 12px;
	line-height: 14px;
	color: #8f8f8f;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.top1 A {
	font-size: 12px;
	line-height: 14px;
	color: #8f8f8f;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.top1 A:hover {
	font-size: 12px;
	line-height: 14px;
	color: #8f8f8f;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.top1 A:active {
	font-size: 12px;
	line-height: 14px;
	color: #8f8f8f;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;

}
.des {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	line-height: 16px;
}
.cont {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.cont1 {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.cont1 A {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.cont1 A:hover {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	line-height: 20px;
}
.cont1 A:active {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	line-height: 20px;

}
.cont2 {
	font-family: "ËÎÌå";
	font-size: 12px;
	color: #000000;
	line-height: 15px;
}
.cont3 {
	font-family: "ºÚÌå";
	font-size: 14px;
	color: #000000;
	line-height: 22px;
}
.reply {
	BORDER-BOTTOM: #433228 1px dashed; BORDER-LEFT: #433228 1px dashed; PADDING-BOTTOM: 4px; LINE-HEIGHT: 1.4; MARGIN: 6px 26px 0px 18px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; FONT-SIZE: 12px; BORDER-TOP: #433228 1px dashed; BORDER-RIGHT: #433228 1px dashed; PADDING-TOP: 6px
}

#left FIELDSET {
	BORDER-BOTTOM: #433228 1px solid; BORDER-LEFT: #433228 1px solid; MARGIN: 24px 18px 12px 0px; PADDING-LEFT: 12px; BORDER-TOP: #433228 1px solid; BORDER-RIGHT: #433228 1px solid
}
#left FIELDSET LEGEND {
	COLOR: #cc0000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#left FIELDSET TABLE {
	MARGIN: 8px 0px 4px; FONT-SIZE: 12px
}
#left FIELDSET INPUT {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; FONT-SIZE: 14px; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
#left FIELDSET TEXTAREA {
	BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; FONT-SIZE: 14px; BORDER-TOP: #666666 1px solid; BORDER-RIGHT: #666666 1px solid
}
#left FIELDSET TEXTAREA {
	OVERFLOW: auto
}
#left FIELDSET .button {
	BORDER-BOTTOM-STYLE: outset; BORDER-BOTTOM-COLOR: #dcdcdc; BORDER-RIGHT-STYLE: outset; BORDER-TOP-COLOR: #ffffff; BORDER-TOP-STYLE: outset; BACKGROUND: #f0f0f0; BORDER-RIGHT-COLOR: #dcdcdc; FONT-SIZE: 12px; BORDER-LEFT-STYLE: outset; BORDER-LEFT-COLOR: #ffffff; PADDING-TOP: 3px
}
.top01{
	font-size: 16px;
	line-height: 18px;
	color: #4d4948;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top01 A {
	font-size: 16px;
	line-height: 18px;
	color: #4d4948;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top01 A:hover {
	font-size: 16px;
	line-height: 18px;
	color: #4d4948;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top01 A:active {
	font-size: 16px;
	line-height: 18px;
	color: #4d4948;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.top02{
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top02 A {
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top02 A:hover {
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top02 A:active {
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.top03{
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.top03 A {
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.top03 A:hover {
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.top03 A:active {
	font-size: 12px;
	line-height: 14px;
	color: #ffffff;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;

}
.top04{
	font-size: 12px;
	line-height: 14px;
	color: #d7bc8d;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
	font-weight: bold;
}
.top04 A {
	font-size: 12px;
	line-height: 14px;
	color: #d7bc8d;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
	font-weight: bold;
}
.top04 A:hover {
	font-size: 12px;
	line-height: 14px;
	color: #d7bc8d;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
	font-weight: bold;
}
.top04 A:active {
	font-size: 12px;
	line-height: 14px;
	color: #d7bc8d;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
    font-weight: bold;
}
.top05{
	font-size: 14px;
	line-height: 14px;
	color: #9b9b9b;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top05 A {
	font-size: 14px;
	line-height: 14px;
	color: #9b9b9b;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top05 A:hover {
	font-size: 14px;
	line-height: 14px;
	color: #9b9b9b;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.top05 A:active {
	font-size: 14px;
	line-height: 14px;
	color: #9b9b9b0;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link1{
	font-size: 14px;
	line-height: 14px;
	color: #c1a575;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link1 A {
	font-size: 14px;
	line-height: 14px;
	color: #c1a575;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link1 A:hover {
	font-size: 14px;
	line-height: 14px;
	color: #c1a575;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link1 A:active {
	font-size: 14px;
	line-height: 14px;
	color: #c1a575;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link2{
	font-size: 14px;
	line-height: 14px;
	color: #5b595a;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link2 A {
	font-size: 14px;
	line-height: 14px;
	color: #5b595a;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link2 A:hover {
	font-size: 14px;
	line-height: 14px;
	color: #5b595a;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link2 A:active {
	font-size: 14px;
	line-height: 14px;
	color: #5b595a;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link3{
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link3 A {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #000000;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link3 A:hover {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #d7bc8d;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.link3 A:active {
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #d7bc8d;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.name01{
	font-size: 12px;
	line-height: 30px;
	color: #515151;
	font-family: "Î¢ÈíÑÅºÚ", Arial;
	text-decoration: none;
}
.name01 A {
	font-size: 16px;
	line-height: 30px;
	color: #4d4948;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.name01 A:hover {
	font-size: 16px;
	line-height: 22px;
	color: #4d4948;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;
}
.name01 A:active {
	font-size: 16px;
	line-height: 22px;
	color: #4d4948;
	font-family: "Î¢ÈíÑÅºÚ","ºÚÌå", Arial;
	text-decoration: none;

}
.name02 {
	font-size: 16px;
	line-height: 36px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ", Arial;
	text-decoration: none;
}
.name03 {
	font-size: 16px;
	line-height: 30px;
	color: #666666;
	font-family: "Î¢ÈíÑÅºÚ", Arial;
	text-decoration: none;
}
.more01{
	font-size: 12px;
	line-height: 16px;
	color: #c9933b;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.more01 A {
	font-size: 12px;
	line-height: 16px;
	color: #c9933b;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.more01 A:hover {
	font-size: 12px;
	line-height: 16px;
	color: #c9933b;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;
}
.more01 A:active {
	font-size: 12px;
	line-height: 16px;
	color: #c9933b;
	font-family: "ËÎÌå", Arial;
	text-decoration: none;

}


@charset "utf-8";
*{padding:0;margin:0;}
li{list-style:none;}
img{border:none;}

/* play */
.play{width:1000px;height:382px;overflow:hidden;position:relative;margin:40px auto 0;}
.play .text {width:100%;position:absolute;left:0;bottom:0;height:60px;}
.play .text div {position:absolute;left:0;top:0;width:100%;height:100%;background:black;filter:alpha(opacity:40);opacity:0.4;z-index:99;}
.play .text span {position:absolute;left:0;top:0;width:100%;height:100%;line-height:60px;color:white;z-index:999;text-align:center;font-size:20px;}
.play ol{position:absolute;left:50%;margin-left:-20px;bottom:10px;z-index:99999;}
.play ol li{float:center;margin-right:3px;display:inline;cursor:pointer;background-color:rgba(0,0,0,0.5);padding:5px 9px;color:#fff;font-family:arial;font-size:12px;border-radius:100px;}
.play ol li.active{font-weight:bold;color:#ffffff;background-color:rgba(0,0,0,1);position:relative;}
.play ul{position:absolute;top:0;left:0;z-index:1;}
.play ul li{width:1000px;height:382px;float:left;}
.play ul img{float:left;width:1000px;height:382px;}
#next{display:block;position:absolute;top:38%;right:0;width:30px;height:54px;text-align:center;color:#fff;background-color:rgba(0,0,0,0.5);z-index:999;line-height:50px;text-decoration:none;}
#prev{display:block;position:absolute;top:38%;left:0;width:30px;height:54px;text-align:center;color:#fff;background-color:rgba(0,0,0,0.5);z-index:999;line-height:50px;text-decoration:none;}
#prev:hover .prevImg,#next:hover .nextImg{display:block;}
.prevImg{height:54px;width:80px;position:absolute;background-color:#fff;top:0;left:30px;display:none;}
.nextImg{height:54px;width:80px;position:absolute;background-color:#fff;top:0;right:30px;display:none;}

.wenbenkuang {
	BORDER-RIGHT: #2e2e30 1px solid;  
	BORDER-TOP: #2e2e30 1px solid;
	FONT-SIZE: 10pt;
	BORDER-LEFT: #2e2e30 1px solid;
	COLOR: #2e2e30;
	BORDER-BOTTOM: #2e2e30 1px solid;
	FONT-FAMILY: "ËÎÌå";
	background-color: #ffffff;
	HEIGHT: 17px;
	width: 150px;
}